Inleiding tot het adresboek

Het adresboek is een geschikte plaats om gegevens van contactpersonen op te slaan, zodat deze snel kunnen worden opgehaald door programma's zoals Microsoft Outlook Express. Het adresboek bevat ook functies voor toegang tot adreslijstservices op het Internet waarmee u personen en bedrijven op het Internet kunt zoeken. U zult merken dat de volgende functies u kunnen helpen de gegevens van uw contactpersonen te ordenen op de wijze die voor u het meest geschikt is.

Belangrijke gegevens opslaan van personen en groepen die voor u van belang zijn

In het adresboek kunt u e-mailadressen, adressen thuis en op het werk, telefoon- en faxnummers, digitale id's, vergaderingsgegevens, adressen voor expresberichten en persoonlijke gegevens zoals verjaardagen, speciale datums en familieleden opslaan. U kunt ook persoonlijke en zakelijke Internet-adressen opslaan en daarmee rechtstreeks vanuit het adresboek een koppeling tot stand brengen. Voor extra gegevens die niet in deze categorieën vallen, is er een ruime sectie voor opmerkingen.

Personen en bedrijven zoeken met behulp van LDAP-adreslijstservices

Adreslijstservices zijn krachtige zoekprogramma's waarmee u namen en adressen kunt zoeken op het Internet. Het adresboek ondersteunt LDAP (Lightweight Directory Access Protocol) voor het gebruik van adreslijstservices op het Internet. U kunt deze services gebruiken bij het adresseren van e-mailberichten.

Groepen met contactpersonen maken voor adressenlijsten

U kunt groepen met contactpersonen maken, zodat u eenvoudig e-mail kunt verzenden naar een groep personen, zoals zakenrelaties, familie of sportvrienden. Wanneer u naar alle leden van een groep e-mail wilt verzenden, gebruikt u gewoon de naam van de groep en hoeft u niet elke contactpersoon afzonderlijk in te voeren. Het maken van groepen is ook een prima manier om een groot adresboek te ordenen.

Uw adresboek delen met andere gebruikers

Door het maken van identiteiten kunnen alle personen die het adresboek gebruiken contactpersonen in hun eigen mappen ordenen. Als zij willen, kunnen zij contactpersonen in een map met gedeelde contactpersonen plaatsen, zodat andere identiteiten deze ook kunnen gebruiken.

Namen importeren vanuit andere adresboeken

Als u Outlook Express gaat gebruiken, betekent dat niet dat u de gegevens uit uw oude adresboek achterlaat. U kunt uw persoonlijke adresboeken importeren vanuit een groot aantal populaire e-mailprogramma's, waaronder Microsoft Exchange, Eudora Light en Eudora Pro, Netscape Communicator, Microsoft Internet Mail voor Windows 3.1 en elk ander programma dat CSV-bestanden kan exporteren, zoals Microsoft Outlook.

U kunt uw adresboekbestanden ook gebruiken in Microsoft Exchange of in andere programma's die CSV-bestanden kunnen importeren.

Visitekaartjes verzenden en ontvangen

Visitekaartjes zijn de nieuwe manier om gegevens van contactpersonen elektronisch te verzenden. Wanneer u een visitekaartje maakt in het adresboek, worden de gegevens van de contactpersoon opgeslagen in vCard-indeling, zodat de gegevens kunnen worden uitgewisseld met andere programma's (zoals e-mailprogramma's, adresboeken en persoonlijke planners) en met diverse digitale apparaten (zoals bureaucomputers, laptops of draagbare computers, personal digital assistants en telefoonapparatuur).

Uw adresboek geheel of gedeeltelijk afdrukken en meenemen

U kunt nu uw adresboek afdrukken en aan uw persoonlijke planner toevoegen. U kunt uit drie paginastijlen kiezen en alle gegevens van contactpersonen, alleen zakelijke gegevens of alleen telefoonnummers afdrukken van alle of geselecteerde contactpersonen.


Het adresboek openen
  • Als u het adresboek vanuit Outlook Express wilt openen, klikt u op de knop Adressen op de werkbalk of klikt u op het menu Extra en selecteert u Adresboek.

  • Als u het adresboek vanuit een berichtvenster wilt openen, klikt u op het pictogram Aan, CC of BCC.

Tip
  • Als u de adreslijstservices van het adresboek vanuit het startmenu van Windows wilt gebruiken, klikt u op de knop Start, wijst u Zoeken aan en klikt u vervolgens op Personen.


Contactpersonen aan het adresboek toevoegen

Er zijn diverse manieren om e-mailadressen en andere gegevens van contactpersonen aan het adresboek toe te voegen:

Namen rechtstreeks vanuit e-mailberichten toevoegen

Een adresboek vanuit een ander programma importeren

Een contactpersoon aan het adresboek toevoegen door de gegevens te typen

Personen en bedrijven op het Internet zoeken en aan het adresboek toevoegen

Een visitekaartje importeren (vCard) dat u via e-mail hebt ontvangen


Gegevens van een contactpersoon wijzigen
  • Dubbelklik in de adresboeklijst op de gewenste naam en breng de gewenste wijzigingen aan. Klik op de tabbladen voor gegevens in de verschillende secties.
Tip
  • Als u een contactpersoon wilt verwijderen, selecteert u de naam van de contactpersoon in de adresboeklijst en klikt u vervolgens op de knop Verwijderen op de werkbalk. Als de contactpersoon lid is van een groep, wordt de naam ook uit de groep verwijderd.

Verwante onderwerpen

Een contactpersoon aan het adresboek toevoegen

Contactpersonen uit het adresboek verwijderen


Een groep contactpersonen maken

Een groep maken

U kunt een bericht naar een groep personen verzenden door een e-mailgroep (of "alias") met hun namen te maken. Vervolgens typt u de naam van de groep in het vak Aan wanneer u berichten verzendt. U kunt meerdere groepen maken en contactpersonen kunnen tot meerdere groepen behoren.

  1. Selecteer in het adresboek de map waarin een groep wilt maken, klik op de knop Nieuw op de werkbalk en klik vervolgens op Nieuwe groep. Het dialoogvenster Eigenschappen wordt geopend.

  2. Typ de naam van de groep in het vak Groepsnaam.

  3. U kunt personen op diverse manieren aan de groep, en in sommige gevallen ook aan het adresboek, toevoegen.

    • Als u een persoon vanuit de adresboeklijst wilt toevoegen, klikt u op Leden selecteren en vervolgens op een naam in de adresboeklijst.

    • Als u een adreslijstservice wilt gebruiken, klikt u op Leden selecteren en vervolgens op de knop Zoeken. Selecteer een adreslijstservice in de vervolgkeuzelijst aan het einde van het tekstvak.
      Als u een adres hebt gevonden en geselecteerd, wordt het automatisch aan het adresboek toegevoegd.

    • Als u een persoon rechtstreeks aan de groep wilt toevoegen zonder de naam aan het adresboek toe te voegen, typt u de naam en het e-mailadres van de persoon in het onderste gedeelte van het dialoogvenster Eigenschappen en klikt u vervolgens op Toevoegen.

    • Als u een persoon zowel aan de groep als aan het adresboek wilt toevoegen, klikt u op Nieuwe contactpersoon en vult u de gewenste gegevens in.

  4. Herhaal deze procedure voor iedereen die u aan de groep wilt toevoegen.

Opmerking
  • Als u naast de adresboeklijsten een afzonderlijke lijst met groepen wilt weergeven, klikt u in het adresboek op het menu Beeld en zorgt u ervoor dat naast Mappen en groepen een vinkje staat.


Een contactpersoon aan een bestaande groep toevoegen
  1. Dubbelklik in de adresboeklijst op de gewenste groep. Het dialoogvenster Eigenschappen van de groep wordt geopend.

  2. U kunt personen op diverse manieren aan de groep, en in sommige gevallen ook aan het adresboek, toevoegen.

    • Als u een persoon vanuit de adresboeklijst wilt toevoegen, klikt u op Leden selecteren en vervolgens op een naam in de adresboeklijst. Klik op Selecteren en vervolgens op OK.

    • Als u een adreslijstservice wilt gebruiken (kijk in de vervolgkeuzelijst aan het einde van het tekstvak welke adreslijsten u aan Outlook Express hebt toegevoegd), klikt u op Leden selecteren en vervolgens op de knop Zoeken. Selecteer een adreslijstservice en voer de zoekcriteria in. Wanneer u de persoon hebt gevonden, klikt u op Selecteren en vervolgens op OK.
      De naam en het e-mailadres van de persoon worden aan het adresboek toegevoegd.

    • Als u een persoon rechtstreeks aan de groep wilt toevoegen zonder de naam aan het adresboek toe te voegen, typt u de naam en het e-mailadres van de persoon in de vakken in het onderste gedeelte van het dialoogvenster en klikt u vervolgens op Toevoegen.

    • Als u een persoon zowel aan de groep als aan het adresboek wilt toevoegen, klikt u op Nieuwe contactpersoon, vult u de gewenste gegevens in en klikt u op OK.

Verwante onderwerpen

Contactpersonen uit het adresboek verwijderen

Een groep maken


Een visitekaartje maken

De eenvoudigste manier om gegevens van contactpersonen met andere personen via het Internet uit te wisselen, is door het koppelen van een visitekaartje aan e-mailberichten. Een visitekaartje bevat de gegevens van een contactpersoon uit het adresboek in de vCard-indeling. De vCard-indeling kan worden gebruikt met een groot aantal digitale apparaten en besturingssystemen.

De gegevens van een contactpersoon dienen in het adresboek te staan voordat u een visitekaartje kunt maken.

  1. Maak in het adresboek een vermelding voor uzelf en selecteer vervolgens uw naam in de adresboeklijst.

  2. Wijs in het menu Bestand de opdracht Exporteren aan en klik vervolgens op Visitekaartje (vCard).

  3. Selecteer de locatie waar u het bestand wilt opslaan en klik vervolgens op Opslaan.

Opmerking
  • Als u uw visitekaartje aan een e-mailbericht wilt toevoegen, klikt u op het menu Invoegen en vervolgens op Mijn visitekaartje.
Verwante onderwerpen

Een visitekaartje importeren

Contactpersonen aan het adresboek toevoegen


De digitale id van een contactpersoon aan het adresboek toevoegen

Als u iemand gecodeerde e-mail wilt zenden, hebt u de digitale id van de ontvanger nodig en dient die id te zijn gekoppeld aan de naam van de ontvanger in het adresboek. Outlook Express voegt automatisch digitale id's aan het adresboek toe wanneer u digitaal ondertekende berichten ontvangt. Als u deze optie hebt uitgeschakeld, dient u de digitale id van een contactpersoon handmatig toe te voegen.

  1. Open het digitaal ondertekende bericht.

  2. Klik in het menu Bestand op Eigenschappen.

  3. Klik op het tabblad Beveiliging en klik vervolgens op Digitale id aan adresboek toevoegen.

    Wanneer een contactpersoon een digitale id heeft, wordt aan de kaart van die persoon in het adresboek een rood lintje toegevoegd.

Een digitale id vanuit een andere bron aan het adresboek toevoegen
  1. Maak in het adresboek een nieuwe vermelding voor de contactpersoon of dubbelklik op een bestaande vermelding in de adresboeklijst.

  2. Klik op het tabblad Digitale id's op Importeren.

  3. Zoek het bestand met de digitale id en klik vervolgens op Openen.

Opmerkingen
  • Als u automatisch de digitale id van een contactpersoon aan het adresboek wilt toevoegen, klikt u in het menu Extra op Opties. Klik vervolgens op het tabblad Beveiliging op de knop Geavanceerd en schakel het selectievakje Certificaten van afzenders aan het adresboek toevoegen in.

  • U kunt de digitale id van iemand ook downloaden vanaf de website van een certificatenuitgever. (Zie de site voor digitale id's van Microsoft Internet Explorer voor koppelingen naar certificatenuitgevers.)


Namen in het adresboek ordenen

Wanneer u een groot adresboek hebt, kunt u dit op diverse manieren ordenen, zodat u contactpersonen en groepen snel kunt vinden. U kunt namen alfabetisch sorteren op voornaam, achternaam of e-mailadres en u kunt de lijst oplopend of aflopend sorteren. U kunt ook de volgorde van de kolommen wijzigen, zodat de gegevens die voor u het belangrijkst zijn op een handige manier worden weergegeven. Daarnaast kunt u, los van de lijst met contactpersonen, ook een afzonderlijke lijst met groepen bekijken.

  • Als u contactpersonen op naam, e-mailadres of telefoonnummer wilt sorteren, klikt u op de desbetreffende kolomkop boven de lijst met namen.

  • Als u kolommen oplopend of aflopend wilt sorteren, klikt u op de kolomkop.

  • Als u de volgorde van de kolommen wilt wijzigen, wijst u een kolomkop aan (Naam, E-mailadres, Telefoon thuis, enzovoort), houdt u de linkermuisknop ingedrukt en sleept u de kolom naar links of rechts naar de gewenste locatie. Laat de muisknop los.

  • Als u de lijst met uw e-mailgroepen wilt zien, klikt u op het menu Beeld en zorgt u ervoor dat Mappen en groepen is geselecteerd.


Wat zijn identiteiten?

Door het maken van 'identiteiten' kunnen meerdere personen Outlook Express en het adresboek op dezelfde computer gebruiken. Bijvoorbeeld als u en een ander gezinslid een computer delen. Als u elk een 'identiteit' maakt, kunt u elk uw eigen e-mail en uw eigen contactpersonen zien wanneer u zich aanmeldt met uw identiteit. Wanneer u een identiteit hebt gemaakt, kunt u uw contactpersonen op de door u gewenste wijze rangschikken in submappen.

Gewoonlijk maakt u identiteiten terwijl u bezig bent in Outlook Express (of een andere toepassing die identiteiten gebruikt). U kunt alleen identiteiten vanuit het adresboek maken wanneer u het adresboek opent via het menu Start en niet vanuit Outlook Express. Als u het adresboek via het menu Start wilt openen, klikt u op Start, Programma's, Bureau-accessoires, Adresboek.

In de volgende onderwerpen vindt u meer informatie:

Een nieuwe identiteit toevoegen

Een andere identiteit instellen

De instellingen van de huidige identiteit wijzigen

Contactpersonen en submappen ordenen


Contactpersonen en submappen ordenen

U kunt contactpersonen in uw hoofdmap bewaren, maar ook in submappen ordenen. Als u contactpersonen hebt die u wilt delen met andere personen met wie u Outlook Express deelt, kunt u deze contactpersonen verplaatsen naar de map Gedeelde contactpersonen, zodat andere identiteiten deze ook kunnen zien wanneer zij het adresboek gebruiken. Submappen worden altijd in alfabetische volgorde weergeven en u kunt deze volgorde niet wijzigen.

Als de mappen niet aan de linkerkant worden weergegeven, wijst u het menu Beeld aan en selecteert u Mappen en groepen.

In de volgende onderwerpen vindt u meer informatie:

Een submap maken

Contactpersonen delen

Een contactpersoon of een groep verplaatsen

Verwant onderwerp

Wat zijn identiteiten?


Contactpersonen uit het adresboek verwijderen

Het is eenvoudig om contactpersonen en groepen uit het adresboek te verwijderen. Wanneer u een contactpersoon uit een groep verwijdert, wordt de naam uit de groep verwijderd, maar blijven de vermeldingen voor de groep en de persoon in het adresboek staan. Als u een gehele groep verwijdert, worden de vermeldingen van de afzonderlijke leden in de groep niet verwijderd.

In de volgende onderwerpen vindt u meer informatie:

Een contactpersoon verwijderen

Een contactpersoon uit een groep verwijderen

Een groep verwijderen


Adresboekgegevens afdrukken
  1. Selecteer in het adresboek de contactpersoon of -personen die u wilt afdrukken.

    Als u een blok namen wilt selecteren, houdt u de toets SHIFT ingedrukt terwijl u op de namen klikt.

    Als u afzonderlijke namen wilt selecteren, houdt u de toets CTRL ingedrukt terwijl u op de namen klikt.

  2. Klik op de knop Afdrukken op de werkbalk en selecteer vervolgens een afdrukstijl in het gebied Afdrukstijl van het dialoogvenster Afdrukken:

    • Als u alle adresboekgegevens van de contactpersonen wilt afdrukken, klikt u op Memo.

    • Als u de zakelijke gegevens van de contactpersonen wilt afdrukken, klikt u op Visitekaartje.

    • Als u een lijst met de telefoonnummers van de geselecteerde contactpersonen wilt afdrukken, klikt u op Telefoonlijst.

Tip
  • Het kan zijn dat u de grootte en de afdrukstand van de adresboekpagina's kunt aanpassen. Als u de opties van de printer wilt bekijken, klikt u op de knop Eigenschappen in het dialoogvenster Afdrukken.


Wat zijn adreslijstservices?

Een adreslijstservice is een krachtig zoekprogramma waarmee u personen en bedrijven op de gehele wereld kunt vinden. Het adresboek ondersteunt LDAP (Lightweight Directory Access Protocol) voor de toegang tot adreslijstservices en het beschikt over ingebouwde toegang tot diverse populaire adreslijstservices. U kunt ook extra adreslijstservices van uw Internet-provider toevoegen.

Net als zoekprogramma's voor het Internet gebruiken adreslijstservices verschillende methoden voor het ophalen van gegevens, zodat u meerdere services kunt proberen wanneer u on line een persoon of bedrijf zoekt.

Verwant onderwerp

Personen en bedrijven op het Internet zoeken


Een adreslijstservice toevoegen

U hebt de naam van de server nodig als u een adreslijstservice aan het adresboek wilt toevoegen. U krijgt deze informatie van de provider van de adreslijstservice.

  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Selecteer in Outlook Express het tabblad Adreslijstservice, klik op Toevoegen, klik op Adreslijstservice en voer de instructies van de wizard Naam van Internet-adreslijstserver uit.

    Klik in het adresboek op Toevoegen en voer de instructies van de wizard Naam van Internet-adreslijstserver uit.

Verwante onderwerpen

Wat is een adreslijstservice?

Personen en bedrijven op het Internet zoeken

Een adreslijstservice verwijderen


Personen en bedrijven op het Internet zoeken
  1. Klik in het adresboek op de knop Personen zoeken op de werkbalk.

    2. -of-

    Klik in Windows op de knop Start, wijs Zoeken aan en klik vervolgens op Personen.

  2. Selecteer de adreslijst waarin u wilt zoeken in de vervolgkeuzelijst Zoeken in.

  3. Typ op het tabblad Personen de naam of het e-mailadres van de persoon die u zoekt en klik vervolgens op Nu zoeken.

    -of-

    Definieer op het tabblad Geavanceerd de gewenste zoekcriteria in de bovenste drie vakken en klik vervolgens op Toevoegen. Voeg alle gewenste zoekcriteria toe en klik vervolgens op Nu zoeken. (Als u een zoekcriterium wilt verwijderen, selecteert u het item dat u wilt verwijderen in de keuzelijst Criteria definiëren en klikt u vervolgens op de knop Verwijderen. Als u alle criteria wilt verwijderen en opnieuw wilt beginnen, klikt u op de knop Alles wissen.)

Tip
  • De zoekactie is het meest efficiënt als u begint met of is gebruikt. Door het gebruik van werkwoorden zoals bevat, eindigt op of klinkt als kan het zoeken erg lang gaan duren en daardoor mogelijk mislukken. Hoe exacter de zoekcriteria zijn, des te sneller u resultaten krijgt.

  • Als de zoekactie te algemeen is, kan het aantal overeenkomsten de limiet van de server overschrijden of kan het gebeuren dat de instellingen van de adreslijstservice niet zijn ingesteld voor het verwerken van alle opgehaalde overeenkomsten. U kunt de instellingen van de adreslijstservice wijzigen.
Verwante onderwerpen

Zoekinstellingen voor een adreslijstservice wijzigen

Wat zijn adreslijstservices?

Een adreslijstservice toevoegen


Een adreslijstservice instellen voor het opzoeken van e-mailadressen

Wanneer u het volledige e-mailadres van iemand niet meer weet, kunt u een gedeeltelijke naam invoeren en vervolgens met de opdracht Namen controleren in het menu Extra naar overeenkomsten zoeken. Outlook Express zoekt eerst in het adresboek en als daarin geen overeenkomst wordt gevonden, wordt gezocht in de adreslijstservices die u hebt ingesteld voor het opzoeken van e-mailadressen.

  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express bent, klikt u op het tabblad Adreslijstservice.

  3. Selecteer een adreslijstservice en klik vervolgens op Eigenschappen.

  4. Schakel op het tabblad Algemeen het selectievakje Namen controleren op deze server bij het verzenden van e-mail in.
Verwant onderwerp

De volgorde wijzigen waarin adreslijstservices worden gecontroleerd


Contactpersonen vanuit het adresboek naar andere programma's exporteren

U kunt contactpersonen vanuit het adresboek exporteren naar andere Windows-adresboekbestanden (WAB) en ook naar het persoonlijk adresboek van Microsoft Exchange of naar een tekstbestand (CSV).

Adresboekbestanden naar een ander Windows-adresboek exporteren:

  1. Klik in het adresboek op het menu Bestand, wijs Exporteren aan en klik vervolgens op Adresboek (WAB).

  2. Zoek en selecteer het adresboekbestand waarnaar u wilt exporteren en klik vervolgens op Openen.

Naar andere adresboekindelingen exporteren:

  1. Klik in het adresboek op het menu Bestand, wijs Exporteren aan en klik vervolgens op Ander adresboek.

  2. Klik op het adresboek of het bestandstype waarnaar u wilt exporteren en klik vervolgens op Exporteren.


Een telefonische vergadering starten vanuit het adresboek

Als u Microsoft NetMeeting of andere software voor vergaderingen gebruikt, kunt u gegevens van vergaderingsaccounts (zoals e-mail- en serveradressen) en andere gegevens van contactpersonen opslaan en vervolgens rechtstreeks vanuit het adresboek een telefonische vergadering starten.

  1. Dubbelklik in het adresboek op de naam van de contactpersoon.

  2. Typ op het tabblad NetMeeting het adres van de Vergaderingsserver. (Als NetMeeting niet is geïnstalleerd, heeft dit tabblad de naam Vergaderen).

  3. Typ het Vergaderingsadres van de contactpersoon. Dit adres moet het adres zijn dat voor vergaderingen wordt gebruikt en dat kan een ander adres zijn dan het e-mailadres van de contactpersoon.

  4. Klik op Toevoegen als u deze gegevens aan de eigenschappen van de contactpersoon wilt toevoegen.

Wanneer u nu een telefonische vergadering wilt starten, kunt u op Nu bellen op het tabblad NetMeeting (of Vergaderen) van de eigenschappen van de contactpersoon klikken.

Opmerking
  • Er kunnen meerdere e-mailadressen en adreslijstservers voor een contactpersoon worden weergegeven.
Verwant onderwerp

Contactpersonen aan het adresboek toevoegen


Een contactpersoon aan het adresboek toevoegen
  1. Selecteer in het adresboek de map waaraan u een contactpersoon wilt toevoegen.

  2. Klik op de knop Nieuw op de werkbalk en klik vervolgens op Nieuwe contactpersoon.

  3. Typ op het tabblad Naam ten minste de voornaam en de achternaam van de contactpersoon.

    Voor elke contactpersoon is een weergavenaam vereist. Als u een voornaam, middelste naam of achternaam invoert, wordt deze automatisch weergegeven in het vak Weergave. U kunt de weergavenaam wijzigen door een andere naam te typen of te selecteren in de vervolgkeuzelijst. De vervolgkeuzelijst bevat variaties van de voornaam, middelste naam en achternaam en ook alles wat u hebt getypt in de vakken Bijnaam of Bedrijf op het tabblad Werk.

  4. Voeg op elk van de andere tabbladen de gewenste gegevens toe.

Opmerking
  • Vergeet niet een e-mailadres op te nemen voor de contactpersoon. Hoewel het adresboek voor veel doeleinden kan worden gebruikt, is het vooral handig voor het opzoeken van e-mailadressen wanneer u e-mailberichten opstelt.

  • Als u het huisadres van een contactpersoon toevoegt op het tabblad Thuis of Werk, kunt u op de knop Landkaart weergeven op deze tabbladen klikken om een plattegrond met het adres weer te geven. Als u op Landkaart weergeven klikt, wordt Expedia Maps in uw browser geopend met een plattegrond waarop het adres van het contactpersoon wordt weergegeven. U kunt deze plattegrond ook afdrukken.


Een nieuwe identiteit toevoegen

Een nieuwe identiteit toevoegen terwijl u het adresboek gebruikt

  1. Klik in het menu Bestand op Identiteit instellen en klik vervolgens op de knop Identiteiten beheren.

  2. Klik op Nieuw en typ de naam van de nieuwe identiteit.

  3. Selecteer de optie die aangeeft dat een wachtwoord verplicht is en voer een wachtwoord in als u voor deze identiteit een wachtwoord wilt gebruiken.
Opmerking
  • U kunt een identiteit uit het adresboek toevoegen als u dat hebt geopend via het menu Start (Start, Programma's, Bureau-accessoires, Adresboek), maar niet als u het adresboek hebt geopend vanuit Outlook Express. U kunt ook identiteiten toevoegen uit Outlook Express.

  • U kunt de naam of het wachtwoord van een identiteit later eventueel wijzigen.
Verwante onderwerpen

Een identiteit verwijderen

Wat zijn identiteiten?

De instellingen van de huidige identiteit wijzigen


Namen vanuit e-mailberichten aan het adresboek toevoegen

Namen rechtstreeks vanuit e-mailberichten aan het adresboek toevoegen

U kunt Outlook Express zodanig instellen dat personen waarvan u berichten beantwoord automatisch aan het adresboek worden toegevoegd. Ook kunt u wanneer u een bericht in Outlook Express verzendt of ontvangt, de naam van de ontvanger of de afzender aan het adresboek toevoegen.

Alle ontvangers van antwoorden aan het adresboek toevoegen
  1. Klik in Outlook Express op het menu Extra en klik vervolgens op Opties.

  2. Klik op het tabblad Verzenden op Mensen die ik beantwoord automatisch in adresboek opnemen.

Een afzonderlijke naam vanuit Outlook Express aan het adresboek toevoegen

  • Klik in een bericht dat u bekijkt of beantwoordt met de rechtermuisknop op de naam van de persoon en klik vervolgens op Toevoegen aan adresboek.

  • Klik in de berichtenlijst van Postvak IN of van een andere e-mailmap met de rechtermuisknop op een bericht en klik vervolgens op Afzender toevoegen aan adresboek.


De volgorde wijzigen waarin adreslijstservices worden gecontroleerd
  1. Klik in Outlook Express of in het adresboek op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express bent, klikt u op het tabblad Adreslijstservice.

  3. Klik op Volgorde instellen, selecteer een adreslijstservice en klik vervolgens op Omhoog of Omlaag.


Het poortnummer van een adreslijstserver wijzigen

Voer deze procedure alleen uit als u dat is opgedragen door de beheerder van een adreslijstservice.

  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express bent, klikt u op het tabblad Adreslijstservice.

  3. Klik op de adreslijstservice die u wilt wijzigen, klik op Eigenschappen en klik vervolgens op het tabblad Geavanceerd.

  4. Stel bij Poortnummer van server de waarde in die de beheerder van de adreslijstservice u heeft gegeven.


De instellingen van de huidige identiteit wijzigen

De instellingen van de huidige identiteit wijzigen vanuit het adresboek

  1. Klik in het menu Bestand op Identiteit instellen en klik vervolgens op de knop Identiteiten beheren.

  2. Wijzig de gewenste instellingen.

    • Als u de naam of het wachtwoord van de identiteit wilt wijzigen, selecteert u de naam van de identiteit en klikt u op Eigenschappen.

    • Als u de identiteit wilt wijzigen die bij het opstarten wordt geopend, selecteert u een identiteit in de keuzelijst. (Als het selectievakje is uitgeschakeld, wordt telkens als u de computer opnieuw opstart en u een programma opent dat identiteiten gebruikt, gevraagd welke identiteit u wilt gebruiken.)

    • Als u de identiteit wilt wijzigen die alle programma's (of deze nu wel of niet identiteiten gebruiken) moeten gebruiken bij het uitvoeren van automatische processen, selecteert u een identiteit in de onderste keuzelijst.

Opmerkingen
  • De opdracht Identiteit instellen is alleen beschikbaar in het adresboek als u dat hebt geopend via het menu Start (Start, Programma's, Bureau-accessoires, Adresboek).
Verwante onderwerpen

Wat zijn identiteiten?


Een submap maken

  • Klik in het adresboek op de knop Nieuw op de werkbalk en klik vervolgens op Nieuwe map.

Opmerkingen
  • Wanneer u in Outlook Express of in een andere toepassing voor identiteiten een identiteit maakt, wordt automatisch een map voor de nieuwe identiteit gemaakt. Denk eraan dat de map met de contactpersonen van de hoofdidentiteit en de map met gedeelde contactpersonen niet kunnen worden verwijderd.
Verwante onderwerpen

Wat zijn identiteiten?

Contactpersonen en submappen ordenen


Een groep uit de adresboeklijst verwijderen
  • Klik in het adresboek op de naam van de groep in de lijst en klik vervolgens op de knop Verwijderen op de werkbalk.

    De groep wordt verwijderd, maar de vermeldingen van de personen in de groep blijven bewaard.


Een contactpersoon uit een groep verwijderen
  1. Dubbelklik in het adresboek op de naam van de groep.

  2. Klik in de lijst Groepsleden op de naam die u wilt verwijderen, klik op Verwijderen en klik vervolgens op OK.

    Hoewel de contactpersoon uit de groep is verwijderd, blijft de afzonderlijke vermelding van de contactpersoon wel in het adresboek staan.


Een contactpersoon uit het adresboek verwijderen
  • Klik in de lijst met contactpersonen op de persoon die u wilt verwijderen en klik vervolgens op de knop Verwijderen op de werkbalk.

    De naam van de contactpersoon wordt ook verwijderd uit alle groepen waarin deze voorkomt.


Een identiteit verwijderen

Een identiteit verwijderen uit het adresboek

  1. Klik in het menu Bestand op Identiteit instellen en klik vervolgens op de knop Identiteiten beheren.

  2. Selecteer een identiteit en klik vervolgens op Verwijderen.

Opmerkingen
  • U kunt de huidige identiteit en ook de laatst overgebleven identiteit niet verwijderen.

  • Wanneer u een identiteit verwijdert, worden de bijbehorende instellingen verwijderd, maar de gegevens niet.

  • De opdracht Identiteit instellen is alleen beschikbaar in het adresboek als u dat hebt geopend via het menu Start (Start, Programma's, Bureau-accessoires, Adresboek).
Verwante onderwerpen

Een identiteit toevoegen

Wat zijn identiteiten?


Een adreslijstservice verwijderen
  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express bent, klikt u op het tabblad Adreslijstservice.

  3. Selecteer de adreslijstservice in de lijst Adreslijstservice en klik vervolgens op Verwijderen.

Verwante onderwerpen

Een adreslijstservice toevoegen

Zoekinstellingen voor een adreslijstservice wijzigen


Zoekinstellingen voor een adreslijstservice wijzigen
  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express bent, klikt u op het tabblad Adreslijstservice.

  3. Dubbelklik in de lijst Adreslijstservice op de adresservice en klik vervolgens op het tabblad Geavanceerd.

  4. Breng in het gebied Zoeken de gewenste wijzigingen aan.

    Als er tijdens het zoeken bijvoorbeeld een time-out optreedt voordat er resultaten zijn gevonden, verhoogt u de waarde bij Time-out voor zoeken door de balk naar rechts te slepen en verlaagt u de waarde in het vak Maximum aantal weergegeven overeenkomsten.

Verwante onderwerpen

Personen en bedrijven op het Internet zoeken

Een adreslijstservice toevoegen


Uw profiel bewerken
  1. Klik in het menu Extra van Internet Explorer op Internet-opties.
  2. Klik op het tabblad Inhoud .
  3. U kunt de gegevens die door de Profielassistent worden gebruikt, bekijken en bewerken door onder Persoonlijke gegevens op Mijn profiel te klikken.
Verwant onderwerp

Persoonlijke gegevens veilig delen


Een adresboek vanuit een ander programma importeren

U kunt contactpersonen uit adresboeken importeren vanuit andere Windows-adresboekbestanden (WAB) en ook uit Netscape Communicator, een persoonlijk adresboek van Microsoft Exchange of een tekstbestand (CSV).

Windows-adresboekbestanden importeren:

  1. Klik in het adresboek op het menu Bestand, wijs Importeren aan en klik vervolgens op Adresboek (WAB).

  2. Zoek en selecteer het adresboek dat u wilt importeren en klik vervolgens op Openen.

Andere adresboekindelingen importeren:

  1. Klik in het adresboek op het menu Bestand, wijs Importeren aan en klik vervolgens op Ander adresboek.

  2. Klik op het adresboek of het bestandstype dat u wilt importeren en klik vervolgens op Importeren.

    3. Als uw adresboek niet wordt weergegeven, kunt u het exporteren naar een tekstbestand (CSV) of een LDIF-bestand (LDAP Directory Interchange Format) en het vervolgens importeren als dat bestandstype.

Verwant onderwerp

Een visitekaartje importeren


Een visitekaartje importeren
  1. Klik in het adresboek op het menu Bestand, wijs Importeren aan en klik vervolgens op Visitekaartje (vCard).

  2. Zoek het bestand met het visitekaartje op de computer of op een netwerkstation, select het en klik vervolgens op Openen.

    Wanneer het visitekaartje aan het adresboek is toegevoegd, wordt een dialoogvenster geopend waarin u de gegevens van de contactpersoon desgewenst kunt wijzigen.

Verwant onderwerp
  • Als het huisadres van de contactpersoon op het tabblad Werk is opgegeven, kunt u op de knop Landkaart weergeven op het tabblad klikken om een plattegrond met het adres weer te geven. Als u op Landkaart weergeven klikt, wordt Expedia Maps in uw browser geopend met een plattegrond waarop het adres van het contactpersoon wordt weergegeven. U kunt deze plattegrond ook afdrukken.
Verwant onderwerp

Een visitekaartje maken


Een contactpersoon of een groep verplaatsen

  1. Selecteer in de adresboeklijst de naam van de contactpersoon of de groep die u wilt verplaatsen.

  2. Sleep de contactpersoon of de groep vanuit de lijst aan de rechterkant naar de gewenste groep of map aan de linkerkant.

Opmerkingen
  • Contactpersonen die naar een groep worden gesleept, worden aan de groep toegevoegd terwijl er duplicaten aanwezig blijven in de oorspronkelijke map, maar een groep of een contactpersoon die naar een map wordt gesleept, wordt verplaatst.

  • Als de map Gedeelde contactpersonen niet aan de linkerkant wordt weergegeven, wijst u het menu Beeld aan en selecteert u Mappen en groepen.

  • Submappen kunnen niet worden verplaatst binnen de mappenlijst van een identiteit.

Verwante onderwerpen

Contactpersonen en submappen ordenen

Groepen met contactpersonen maken


Persoonlijke gegevens veilig delen

Als u de Profielassistent gebruikt, hoeft u niet steeds dezelfde gegevens, zoals uw adres en e-mailnaam, op te geven als u een nieuwe website bezoekt waarvoor deze gegevens nodig zijn. Deze gegevens worden door de Profielassistent opgeslagen in uw profiel in het adresboek. Deze gegevens kunnen alleen op uw computer worden bekeken of gedeeld met anderen als u hier toestemming voor geeft.

Als een website gegevens bij de Profielassistent aanvraagt, bevat deze aanvraag de volgende gegevens:

  • Het Internet-adres van de site die de gegevens opvraagt.
  • De gegevens die deze site opvraagt van de Profielassistent, zodat u desgewenst gegevens kunt achterhouden.
  • De manier waarop deze gegevens worden gebruikt
  • Of deze site een veilige verbinding heeft (SSL of Secure Sockets Layer). In dat geval kunt u het certificaat van de site opvragen.

U kunt uw persoonlijke gegevens coderen, zowel wanneer deze worden verzonden als wanneer deze op uw computer worden opgeslagen.

Verwant onderwerp

Uw profiel bewerken


Contactpersonen delen

In het adresboek bestaan automatisch twee mappen voor identiteiten: de map met contactpersonen van de hoofdidentiteit en een map waarin u contactpersonen kunt delen met andere identiteiten: de map Gedeelde contactpersonen. Geen van deze mappen kan worden verwijderd (maar wanneer nieuwe identiteiten worden gemaakt, worden voor deze extra identiteiten wel mappen weergegeven).

U kunt een contactpersoon voor andere identiteiten beschikbaar maken door deze in de map Gedeelde contactpersonen te plaatsen. U kunt een nieuwe contactpersoon maken in de gedeelde map of u kunt een bestaande contactpersoon delen door deze naar de map Gedeelde contactpersonen te verplaatsen.

Als de map Gedeelde contactpersonen niet aan de linkerkant wordt weergegeven, wijst u het menu Beeld aan en selecteert u Mappen en groepen.

Een contactpersoon delen
  1. Selecteer in de lijst met contactpersonen de contactpersoon die u wilt delen.

  2. Sleep de contactpersoon naar de map Gedeelde contactpersonen of naar een van de submappen van die map.

    Zo kunnen andere identiteiten deze contactpersoon ook zien.

Opmerkingen
  • Als u een contactpersoon naar de map Gedeelde contactpersonen sleept, is de contactpersoon verplaatst en bestaat deze niet meer in de oorspronkelijke map. U kunt een kopie van de gegevens van de contactpersoon in uw map maken, maar wijzigingen die u daar aanbrengt worden niet weergegeven in de map Gedeelde contactpersonen en ook niet andersom.
Verwante onderwerpen

Wat zijn identiteiten?

Contactpersonen en submappen ordenen


Een andere identiteit instellen

Als u het adresboek opent via het menu Start (Start, Programma's, Bureau-accessoires, Adresboek), kunt u een andere identiteit instellen terwijl u het adresboek gebruikt. (Als u het adresboek opent vanuit Outlook Express, dient u een andere identiteit in te stellen in Outlook Express.)

  1. Klik in het menu Bestand op Identiteit instellen.

  2. Selecteer de gewenste gebruiker.

    In het adresboek worden de instellingen van de nieuwe identiteit meteen gebruikt zonder dat het programma wordt afgesloten. In feite worden de accounts en instellingen van de nieuwe identiteit gebruikt in Outlook Express en in alle andere geopende programma's die identiteiten gebruiken.

Opmerking
  • Als u uw map en de map Gedeelde contactpersonen niet ziet in uw adresboek, wijst u het menu Beeld aan en selecteert u Mappen en groepen.

  • Uw contactpersonen zijn niet privé. Als u het adresboek opent via het menu Start (Start, Programma's, Bureau-accessoires, Adresboek), kunt u alle contactpersonen van elke identiteit zien als u op Alle inhoud weergeven klikt.
Verwante onderwerpen

Wat zijn identiteiten?